Subject: Re: linux-next: manual merge of the usb-gadget tree with the vfs tree

From: Felipe Balbi <[email-masked]>
Date: Wed, 17 Sep 2014 10:34:00 -0500

On Wed, Sep 17, 2014 at 04:16:58PM +1000, Stephen Rothwell wrote:
> Hi Felipe,
> 
> Today's linux-next merge of the usb-gadget tree got a conflict in
> drivers/usb/gadget/function/f_fs.c between commit 8322215aa91c ("f_fs:

I can't find this commit on linux-usb. In fact, googling for it the only
reference I find to that commit is this very thread. I would strong
suggest that it be removed from the tree as it, apparently, went in
without any review. Sure, it's a simple change, but it needs to be
reviewed and needs to be sent to proper maintainers.

Unless I'm missing something, of course, but I could not find any other
references to this commit.

Al, was this commit sent to any mailing list ?

cheers

-- 
balbi